Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6419

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6419
Last Modified 02 Apr 2009 01:43:27
Published 06 Mar 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6419

Summary

Multiple SQL injection vulnerabilities in Social Site Generator (SSG) 2.0 allow remote attackers to execute arbitrary SQL commands via the (1) sgc_id parameter to display_blog.php, (2) scm_mem_id parameter to social_my_profile_download.php, and the (3) catid parameter to social_forum_subcategories.php.

Vulnerable Systems

Application

  • Socialsitegenerator Social Site Generator 2.0


References

XF - socialsitegenerator-multiple-sql-injection(42777)

BID - 29452

MILW0RM - 5701

SECUNIA - 30462

OSVDB - 45861

OSVDB - 45860

OSVDB - 45859


Last Updated: 27 May 2016 10:49:10